body{
    margin: 0rem;
}
main{
    margin-left: 1.25rem;
    margin-right: 1.25rem;
}

.image-container-c{
    position: relative;
    width: 100%;
    max-width: 37.5rem;
    margin: 0 auto;
}

.image-container{
    position: relative;
    width: 100%;
    max-width: 37.5rem;
    margin: 0 auto;
}
.background-png{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 1;
}
.home-png{
    position: absolute;
    width: 100%;
    height: auto;
    z-index: 1;

    @media (width >=640px){
    margin-top: 75%;
    margin-left: 6%;
  }
}

.navbar{
   display: flex;
   justify-content: space-between;
   align-items: center;
   position: sticky;
   top: 0;
   background-color: rgb(35, 35, 35);
   color: white; 
   z-index: 1;
}

.navlinks{
    list-style: none;
    display: flex;
    gap: 1.563rem;
    margin: 0;
    padding: 0;
}

.navlinks a{
    color: hsl(43, 88%, 59%);
    font-family: 'Din Condensed';
    font-size: 2.188rem;
    text-decoration: none;
    padding: 0.938rem;
    display: block;
}

.navlinks a:hover{
    background-color: hsl(43, 81%, 30%);
}

input{
    background-color: rgb(35, 35, 35);
    width: 85%;
    margin-left: 8%;
    font-family: 'Din Condensed';
    font-size: 1.25rem;
    color: white;
    padding: 0.625rem 0.625rem;
    border-radius: 0.625rem;
    border-color: hsl(43, 81%, 45%);
    margin-bottom: 0.938rem;
}

textarea{
    background-color: rgb(35, 35, 35);
    width: 85%;
    margin-left: 8%;
    font-family: 'Din Condensed';    
    font-size: 1.563rem;
    color: white;
    padding: 0.625rem 0.625rem;
    border-radius: 0.625rem;
    border-color: hsl(43, 81%, 45%);
    margin-bottom: 1.563rem;
}

input :focus-within{
    outline: none;
    border-color: hsl(43, 81%, 45%);
    border-width: 0.188rem;
}

textarea :focus-within{
    outline: none;
    border-color: hsl(43, 81%, 45%);
    border-width: 0.188rem;
}

.submitbutton{
    background-color: rgb(35, 35, 35);
    width: 15.25%;
    margin-left: 12%;
    font-family: 'Din Condensed';
    font-size: 0.938rem;
    color: white;
    padding: 0.625rem 0.625rem;
    border-radius: 0.625rem;
    border-color: hsl(43, 81%, 45%);
    margin-bottom: 0.938rem;
    text-align: center;
    display: flex;
    margin: auto;
}

.submitbutton:hover{
    opacity: 50%;
    cursor: pointer;
}

section{
    scroll-margin-top: 18.75rem;
}

.email-link{
  display: inline-block;
  font-family: 'Din Condensed';    
  font-size: 1rem;
  border-radius: 0.5rem;
  padding: 0.625rem 1.25rem;
  background-color: rgb(35, 35, 35);
  color: #F4DA9F;;
  border-color: hsl(43, 81%, 45%);
  text-decoration: none;
  margin: center;
  width:10%;
  margin-left: 45%;

  @media (width >=640px){
    display: inline-block;
    font-family: 'Din Condensed';    
    font-size: 2.5rem;
    border-radius: 0.5rem;
    padding: 0.625rem 1.25rem;
    background-color: rgb(35, 35, 35);
    color: #F4DA9F;;
    border-color: hsl(43, 81%, 45%);
    text-decoration: none;
    margin: center;
    width:10%;
    margin-left: 45%;
}
}

.email-link:hover{
    opacity: 50%;
    cursor: pointer;
    transition: opacity 0.5s ease;
}

.bordered-link {
  border: 0.125rem solid hsl(43, 81%, 45%);
  padding: 0.313rem 0.625rem;
  text-decoration: none; 
}

.bordered-video {
  border: 0.25rem solid #d09b16;
  text-decoration: none;
}

.my-button {
  display: inline-block;
  font-family: 'Din Condensed';    
  font-size: 1.563rem;
  border-radius: 0.5rem;
  padding: 0.625rem 1.25rem;
  background-color: rgb(35, 35, 35);
  color: white;
  border-color: hsl(43, 81%, 45%);
  text-decoration: none;
  margin: center;
  width:25%;
  margin-left: 38%;
  transform: translateY(3rem);

  @media (width >=640px){
    margin-top: 1%;
  }
}

.my-button:hover{
    opacity: 50%;
    cursor: pointer;
    transition: opacity 0.5s ease;
}

.video-card{
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 40rem;
    margin-left: 0%;

    @media (width >=640px){
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 40rem;
    margin-left: 32%;
  }
}

.video-card video{
    width: 100%;
    height: auto;
    border-radius: 0.5rem;
}

.video-card:hover{
    opacity: 100%;
}

.video-caption{
    margin: 0.75rem;
    font-family: 'Din Condensed';
    font-size: 1.875rem;
    color: #F4DA9F;
    text-align: center;
}